Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002269 [Piwigo] photos feature have not tried 2011.04.18 20:14 2011.06.01 15:31
Reporter xellos View Status public  
Assigned To mistic100
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 2.2.2 Product Version 2.2.0
  Target Version 2.2.2 Product Build
Summary 0002269: [batch manager] unit mode, zoom on photos
Description I propose to improve the user interface on batch manager (unit mode) to help users tagging photos.

I use the Batch Manager very often, I think it's useful to add a piece of javascript to display a bigger photo when hovering the thumbnail. It's sometimes hard to tag photos just by looking at the thumbnail.

Todo:

* add a link to zoom (display web size), next to the thumbnail
* see if other places can benefit from this feature
Steps To Reproduce
Additional Information See forum thread : http://fr.piwigo.org/forum/viewtopic.php?id=19993 [^]
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files png file icon 02.png [^] (39,100 bytes) 2011.04.18 20:14

- Relationships

-  Notes
(0005068)
svn (reporter)
2011.04.27 23:53

[Subversion] r10648 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
feature:2269 add preview box on batch_manager_unit + add colorbox jquery plugin
(0005069)
svn (reporter)
2011.04.27 23:59

[Subversion] r10650 by mistic100 on branch 2.2

-----[Subversion commit log]----------------------------------------------------
feature:2269 merge r10648&r10649 from trunk

- Issue History
Date Modified Username Field Change
2011.04.18 20:14 xellos New Issue
2011.04.18 20:14 xellos File Added: 02.png
2011.04.18 20:14 xellos browser => any
2011.04.18 20:14 xellos Web server => Apache 1.3.x
2011.04.23 20:04 mistic100 Status new => assigned
2011.04.23 20:04 mistic100 Assigned To => mistic100
2011.04.27 23:53 svn Checkin
2011.04.27 23:53 svn Note Added: 0005068
2011.04.27 23:59 svn Checkin
2011.04.27 23:59 svn Note Added: 0005069
2011.04.28 00:00 mistic100 Status assigned => resolved
2011.04.28 00:00 mistic100 Fixed in Version => 2.2.2
2011.04.28 00:00 mistic100 Resolution open => fixed
2011.06.01 15:31 plg Status resolved => closed
2011.06.01 15:31 plg Target Version => 2.2.2
2011.06.01 15:31 plg Summary Amélioration de l'interface pour les tags d'images en mode unitaire => [batch manager] unit mode, zoom on photos
2011.06.01 15:31 plg Description Updated
2011.06.01 15:31 plg Additional Information Updated


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker